您的语言

没有使用Prepar3D v4自动启用Sceneries。 打开P3D时收到错误信息

新的Prepar3D v4的用户:将Scenery.cfg中的字符集更改为UTF-16LE后,自动安装程序将无法自动启用您的风景。

临时解决方案:打开文件夹C:\ ProgramData \ Lockheed Martin \ Prepar3D v4,然后用记事本打开文件Scenery.cfg,然后单击文件 - 另存为...在打开的窗口中,在编码字段中选择UTF-8(请参阅图像,然后点击保存。

重新安装风景,瞧。
必须为每个风景安装重复此修复,因为P3D在每次打开后重新保存在UTF-16LE中的Scenery.cfg文件。

6之后添加的风景,2017不受此问题的影响。

我们正在更新每个风景的自动安装程序,问题将尽快更正,但需要一些时间。

P3Dv4Fix
9月4日星期四07 by rikoooo
这个有帮助吗?
您的语言